انتقل إلى المحتوى
NETGEAR / ملف المنتج

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit مفتاح GSM7328SEU
رمز التخزين التعريفي: GSM7328SEU

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

الذاكرة (RAM)
256 MB

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit مفتاح GSM7328SEU

الذاكرة (RAM)
256 MB
01 / اكتشف المنتج

دون الضياع في التفاصيل.

المواصفات الرئيسية المسجلة في لمحة. التفاصيل الفنية الكاملة أدناه.

01 / الذاكرة (RAM)

256 MB

الذاكرة (RAM)

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تجميع الاتصال
نعم
الحد الأقصى لسرعة نقل البيانات
تقنية كابلات الإيثرنت النحاسية
دعم الطاقة عبر Ethernet Poe
لا
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000/10000 Mbps
واي فاي
لا
معايير Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
عدد منافذ إيثرنت جيجابت النحاسية
24
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
مدة الكمون
80µ
نطاق MTBF
117747 ساعات
الأمان
CE, CSA (CSA 22.2 #950), UL (UL 1950)/CUL IEC950/EN60950
الرطوبة غير التشغيل
الارتفاع غير التشغيل
3000 m
نطاق الرطوبة التشغيلية
0 - 90%
متطلبات الطاقة
100-240V; 50/60Hz
استهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
الأبعاد Gxdxy
دعم إطارات جامبو
نعم
الإدارة المستندة إلى الويب
نعم
سعة ذاكرة الوصول العشوائي
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
56,07 dB
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
تحكم في تدفق النشر
نعم
كمية الخط الرئيسي
6
عدد الصفوف
8
عدد المسارات الثابتة
512
سعة العبور للتوجيه
سعة التوجيه/التبديل
144 Gbit/s
عدد فتحات وحدات SFP
طباعة ثنائية الوجه الكاملة
نعم
الانبعاثات الكهرومغناطيسية
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
العلامة التجارية
NETGEAR
الفئة
مفاتيح الشبكة
GTIN EAN UPC
0606449042986,
اسم المنتج
ProSafe 24-Port Layer 3 Managed, قابل للتكديس, Gigabit Switch
سلسلة المنتج
الأسواق المباعة
IT, GB, NL
تاريخ الإضافة إلى النظام
2006-06-23
تاريخ الإنتاج
تبديد الحرارة
18,99 BTU/s
قابل للتكديس
نعم
مدخل وحدة التحكم
RS-232
دعم MIB
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
ميزات الإدارة
CLI, تلنت, TLS v1
بروتوكولات الإدارة
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 24-Port Layer 3 Managed, Stackable, Gigabit مفتاح GSM7328SEU